
/* ————————————— Minimum 1050px wide ————————————— */ 

@media (min-width:75rem) {
.full #g-container-main {
    height: auto;
}
.custom-feature .content {
    min-height: 260px;
}
.customheaderright {
    text-align: right;
    margin-top: 0;
}
}

/* ————————————— Maximum 1050px wide ————————————— */ 
@media (max-width:75rem) {
.custom-feature .content {
    min-height: 290px;
}
.custom-feature h3 {
    font-size: 18px;
}
.headerright h2 {
    font-size: 32px;
}
}

/* ————————————— Maximum 960px wide ——————————————  */ 
@media (max-width:60rem) {
.headerright h2 {
    font-size: 36px;
    margin: 0;
}
}

/* ————————————— Maximum 768px wide ————————————— */ 
@media (max-width:48rem) {
.custom-feature img {
    width: 100%;
}
.customheaderright {
    text-align: center;
    margin-top: -30px;
}
.headerright h2 {
    font-size: 32px;
    margin: 0;
}
.headerright h3 {
    margin-bottom: 0;
    margin-left: -100px;
    margin-right: -100px;
}
.item.column-1 {
    margin: 0 -100px 0 -100px;
}
}

/* ————————————— Maximum 480px wide ————————————— */ 
@media (max-width:30rem) {
.custom-feature .content {
    max-height: 390px;
}
.headerright h3 {
    margin: 0;
}
.item.column-1 {
    margin: 0;
}
}
